{
  "communication": {
    "speciesBonus": 20,
    "rollThresholdEstablished": 100,
    "rollThresholds": {
      "veryGood": 90,
      "good": 80,
      "moderate": 70,
      "fair": 50,
      "slight": 25,
      "none": 0,
      "bad": -25,
      "veryBad": -50
    },
    "commModifierChanges": {
      "veryGood": 10,
      "good": 5,
      "moderate": 3,
      "fair": 2,
      "slight": 1,
      "bad": -1,
      "veryBad": -2,
      "critical": -3
    },
    "impossibleCommModifier": -500,
    "impossiblePointPenalty": -100,
    "establishedPointBonus": 10,
    "commImpossibleCooldownTicks": 15768000
  },
  "pointAccumulation": {
    "ticksPerYear": 31536000,
    "treatyBonusRates": {
      "trade": 100,
      "geo": 100,
      "grav": 100,
      "tech": 200
    },
    "relationshipBonusRates": {
      "friendly": 100,
      "allied": 200
    },
    "diplomacyModuleBonusMultiplier": 100,
    "xenophobiaFactorMinimum": 0.1
  },
  "thresholds": {
    "hostileBelow": -100,
    "friendlyAbove": 800,
    "alliedAbove": 4000,
    "tradeTreatyThreshold": 200,
    "geoTreatyThreshold": 800,
    "gravTreatyThreshold": 2400,
    "techTreatyThreshold": 6000
  }
}

